Loading...
Searching...
No Matches
novas_observable Struct Reference
Apparent equatorial positions on sky

Spherical and spectral coordinate set. More...

`#include <novas.h>`

## Data Fields

double | dist
| [AU] apparent distance to source from observer
double | lat
| [deg] apparent latitude coordinate in coordinate system
double | lon
| [deg] apparent longitude coordinate in coordinate system
double | z
| redshift

## Detailed Description

Spherical and spectral coordinate set.

Since
  1.3

Author
  Attila Kovacs

See also
  novas_track, NOVAS_OBSERVABLE_INIT

The documentation for this struct was generated from the following file:

- /build/supernovas-Ly00hg/supernovas-1.5.1/include/novas.h